[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: w3 troubles




What version of emacs are you running? If your running emacs 21, you
need to either patch w3 or get the latest w3 from the w3 cvs. 

Tim
Dave Hunt writes:
> Hi,
> 
> Try as I might, I cannot get w3-4.0pre.46 to display a page, even the one 
> at cs.indiana.edu.  I have built and installed according to instructions.  
> The lisp source and binary files are all in /usr/share/emacs/.  I let the 
> Makefile put the load commands into my .emacs.  When I start w3, it loads, 
> contacts the site, retrieves the page, draws, and stops with the error 
> "wrong type argument stringp nil".  I'm left in the scratch buffer, but in 
> w3-mode.  What's happening?
> 
> Thanks for any suggestions,
> 
> -Dave
> 
> Office Tel:  617 912 5238
> Home Tel:  617 923 2407
> 
> 
> 
> >From .emacs:
> 
> ;;; Emacs/W3 Configuration
> (setq load-path (cons "/usr/share/emacs/site-lisp" load-path))
> (condition-case () (require 'w3-auto "w3-auto") (error nil))
> 
> -----------------------------------------------------------------------------
> To unsubscribe from the emacspeak list or change your address on the
> emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
> subject of "unsubscribe" or "help"

-- 
Tim Cross
mailto: tcross@northnet.com.au
phone: +61 2 6772 5973
mobile: 0412 969193
------------------------------------------------------------------------

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"